import { buildProps, definePropType } from "../../../../utils/vue/props/runtime.mjs";
import { panelSharedProps } from "./shared.mjs";
const panelDatePickProps = buildProps({
  ...panelSharedProps,
  parsedValue: { type: definePropType([Object, Array]) },
  visible: {
    type: Boolean,
    default: true
  },
  format: {
    type: String,
    default: ""
  }
});
export {
  panelDatePickProps
};
